Forums GAMERGEN

Soucis LT+3.0

Soucis LT+3.0

Message non lupar Benbox360 » 11 Jan 2012, 19:01

Bonjour a tous !!!!!!

Alors voilà moi mon petit problème, vient du fait qu'un fois le lecteur flashé en 3.0, il ne lit pas les jeux, (je sais pour les xgd3 et ap25), mais meme les ancien ne passe pas.

Est ce normal ?

Merci
Dernière édition par palapatch57 le 11 Jan 2012, 20:55, édité 1 fois.
Raison: Sujet déplacé
Benbox360 Gamer Pro
Gamer Pro
Messages: 132
Inscription: 24 Aoû 2012, 11:54
Pays: France

Re: Soucis LT+3.0

Message non lupar Nenoni » 11 Jan 2012, 19:36

Les originaux passent ??? c'est peut être que le flashage à merdé ;)
Image
Avatar de l’utilisateur Nenoni Gamer Pro
Gamer Pro
Messages: 116
Inscription: 19 Jan 2011, 22:25
Prénom: Nenoni
Pays: France
Sexe: Homme

Re: Soucis LT+3.0

Message non lupar Benbox360 » 11 Jan 2012, 19:44

Les originaux passent oui, j'ai refait le flash 2 fois et RAS. la console est en 13604...
Benbox360 Gamer Pro
Gamer Pro
Messages: 132
Inscription: 24 Aoû 2012, 11:54
Pays: France

Re: Soucis LT+3.0

Message non lupar Elias » 11 Jan 2012, 19:48

passe sous la mise a jour metro
Elias

PS3.slim-CFW.3.55.kweam/XBOX360.fat.liteon02510c.cfw-LT+3.0/WII.4.3.letterbombe.cioscorp.USBLoader.Gx /iPhone4G.5.1.1-jailbreak.absinthe-win-2.0.2
Elias Gamer Hardcore
Gamer Hardcore
Messages: 633
Inscription: 02 Juil 2010, 20:53
Localisation: Belgique/Paris(France)
Prénom: Elias
Pays: France
Sexe: Homme

Re: Soucis LT+3.0

Message non lupar Benbox360 » 11 Jan 2012, 20:53

Je vient d'effectuer la mise a jour via internet.
J'ai reflashé la console et meme constat...
Marche pas.

j'ai essayé Dirt 1. Disque illisible
Benbox360 Gamer Pro
Gamer Pro
Messages: 132
Inscription: 24 Aoû 2012, 11:54
Pays: France

Re: Soucis LT+3.0

Message non lupar Elias » 11 Jan 2012, 20:57

tu dois regarver tes jeux en les patchant par ABGX 1.0.6
Elias

PS3.slim-CFW.3.55.kweam/XBOX360.fat.liteon02510c.cfw-LT+3.0/WII.4.3.letterbombe.cioscorp.USBLoader.Gx /iPhone4G.5.1.1-jailbreak.absinthe-win-2.0.2
Elias Gamer Hardcore
Gamer Hardcore
Messages: 633
Inscription: 02 Juil 2010, 20:53
Localisation: Belgique/Paris(France)
Prénom: Elias
Pays: France
Sexe: Homme

Re: Soucis LT+3.0

Message non lupar Benbox360 » 11 Jan 2012, 21:26

J'ai plus de 200 jeux dont certain date de 4 ou 5 ans.

Aucun jeux ne passent sans avoir a les regraver ?

Rooooo le boulot de merde
Benbox360 Gamer Pro
Gamer Pro
Messages: 132
Inscription: 24 Aoû 2012, 11:54
Pays: France

Re: Soucis LT+3.0

Message non lupar Benbox360 » 11 Jan 2012, 21:28

Désolé pour le gros mot ^^

"Aussi ces patchs sont donc destinés à tous les titres en format XGD3 ainsi qu'aux XGD2 intégrant la protection AP2.5"

Donc aucun rapport avec les jeux anterieur au XGD2. Si XGD1 existe pourquoi ne fonctionne t'il pas ?

Bizzare
Benbox360 Gamer Pro
Gamer Pro
Messages: 132
Inscription: 24 Aoû 2012, 11:54
Pays: France

Re: Soucis LT+3.0

Message non lupar Guiiix » 12 Jan 2012, 23:22

Les jeux à patcher son effectivement les XGD3 ainsi que les XGD2 comprenant l'AP2.5. :wink:
Avatar de l’utilisateur Guiiix Ancien
Ancien
Messages: 7932
Inscription: 13 Aoû 2011, 19:04
Localisation: Île de France
Prénom: Guillaume
Pays: France
Sexe: Homme

Re: Soucis LT+3.0

Message non lupar grocho_49 » 14 Jan 2012, 13:57

Tu dois patcher seulement les XGD3 et AP2.5 !

Ce n'est pas normal que tes anciens jeux ne passe pas.

Pourquoi tu es passé en LT3 ?
grocho_49 Gamer Bronze
Gamer Bronze
Messages: 1288
Inscription: 14 Juin 2012, 18:18
Prénom: Laurent
Pays: France
Sexe: Homme


 

Retourner vers Autres questions sur le hack